*
  color: gray
  margin: 0
  padding: 0

$maxWidth: 960px
$font-big: 20px

#rootId
  #application-container
    max-width: $maxWidth
    margin: 0 auto

    header
      h1
        text-align: center
        padding: 40px 0

        i
          color: dodgerblue

    #application-content
      pre
        color: cadetblue
        text-align: center
        font-size: $font-big
